## discount 2.1.0

=== debian/changelog ===
discount (2.1.0-1) unstable; urgency=low

  * New upstream release 
  * Update debian/changelog:
    - Trim leading './' from files path
    - Add file pgm_options.c to copyright

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 13 Jul 2011 20:54:07 +0200

discount (2.0.9-1) unstable; urgency=low

  * New upstream release
  * Drop fix-spelling-error patch (merged upstream)
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 04 May 2011 19:19:50 +0200

discount (2.0.8-1) unstable; urgency=low

  * New upstream release 
  * Drop fix-manpages-errors patch (merged upstream)
  * Update symbols file for libmarkdown2
  * Add fix-spelling-error patch
  * Enable all stable optional features

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 17 Mar 2011 14:59:57 +0100

discount (2.0.6-1) unstable; urgency=low

  * New upstream release
  * Update symbols file for libmarkdown2

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 19 Feb 2011 18:40:54 +0100

discount (2.0.4-1) unstable; urgency=low

  * Initial release (Closes: #608709)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 14 Jan 2011 17:21:25 +0100
