=== debian/control ===
Source: discount
Section: text
Priority: optional
Maintainer: Alessandro Ghedini <al3xbio@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://www.pell.portland.or.us/~orc/Code/discount/
Vcs-Git: git://git.debian.org/collab-maint/discount.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/discount.git;a=summary

Package: discount
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libmarkdown2 (= ${binary:Version})
Conflicts: markdown, libtext-markdown-perl
Description: Implementation of Markdown markup language in C
 Discount is an implementation of John Gruber's Markdown markup
 language. It implements all of the language described in the Markdown
 syntax document and passes the Markdown 1.0 test suite.
 .
 This package provides the discount excutables.

Package: libmarkdown2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Implementation of Markdown markup language in C (library)
 Discount is an implementation of John Gruber's Markdown markup
 language. It implements all of the language described in the Markdown
 syntax document and passes the Markdown 1.0 test suite.
 .
 This package provides the libmarkdown generated from discount.

Package: libmarkdown2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libmarkdown2 (= ${binary:Version})
Description: Implementation of Markdown markup language in C (development files)
 Discount is an implementation of John Gruber's Markdown markup
 language. It implements all of the language described in the Markdown
 syntax document and passes the Markdown 1.0 test suite.
 .
 This package provides the development file for libmarkdown.
