=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	./configure.sh --shared --enable-all-features

override_dh_auto_install:
	dh_install
