=== debian/watch ===
version=3

http://www.pell.portland.or.us/~orc/Code/discount/discount-(.*)\.tar\.bz2
