## discount 2.1.1.3

=== debian/changelog ===
discount (2.1.1.3-1) unstable; urgency=low

  * New upstream release
  * Update *.symbols file
  * Add mktags and blocktags to debian/clean
  * Explicitly list manpages to install

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 03 Aug 2011 11:14:34 +0200
