## discount 2.1.2

=== debian/changelog ===
discount (2.1.2-2) unstable; urgency=low

  * Install correct header file mkdio.h in -dev package

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 28 Oct 2011 12:40:27 +0200

discount (2.1.2-1) unstable; urgency=low

  * New upstream release
  * Bump debhlper compat level to 8
  * Add librarian.sh to debian/clean
  * Manually enable additional features: id anchor, github tags, fenced code
  * Do not build custom memory allocation functions (for debug only)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 02 Oct 2011 19:22:10 +0200
