## discount 2.1.3

=== debian/changelog ===
discount (2.1.3-3) unstable; urgency=low

  * Install mkdio.h in a Multi-Arch path (Closes: #676240)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 05 Jun 2012 19:30:28 +0200

discount (2.1.3-2) unstable; urgency=low

  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Bump debhelper compat level to 9
    - Make *.install files executable to generate multi-arch path
  * Honour the CPPFLAGS variable too during build
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Add Multi-Arch headers
  * Add libmarkdown2-dbg package
  * Do not use GitHub URL in debian/watch
  * Add 01_honour-build-flags.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 03 Jun 2012 16:49:41 +0200

discount (2.1.3-1) unstable; urgency=low

  * New upstream release
    - <br> is not a block-level html element (Closes: #656122)
  * Use GitHub URL in debian/watch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 18 Jan 2012 20:40:30 +0100
