=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

CFLAGS += $(dpkg-buildflags --get CPPFLAGS)

override_dh_auto_configure:
	./configure.sh --shared    \
		--with-id-anchor   \
		--with-github-tags \
		--with-fenced-code

override_dh_auto_install:
	dh_install

override_dh_strip:
	dh_strip -plibmarkdown2 --dbg-package=libmarkdown2-dbg
	dh_strip --remaining-packages
