## discount 2.1.5a

=== debian/changelog ===
discount (2.1.5a-1) unstable; urgency=low

  * New upstream release
  * Refresh 01_honour-build-flags.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 09 Aug 2012 16:01:47 +0200

discount (2.1.5-1) unstable; urgency=low

  * New upstream release
  * Refresh 01_honour-build-flags.patch
  * Update symbols file

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 08 Aug 2012 21:38:30 +0200
