## discount 2.1.6

=== debian/changelog ===
discount (2.1.6-2) unstable; urgency=low

  * Enable both Discount and Extra definition lists (Closes: #705732)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 28 Apr 2013 22:02:02 +0200

discount (2.1.6-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Minor improvements to the packages' descriptions
  * Change upstream license from BSD 4-clause to BSD 3-clause

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 17 Mar 2013 16:49:57 +0100
