=== debian/control ===
Source: discount
Section: text
Priority: optional
Maintainer: Alessandro Ghedini <ghedo@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.pell.portland.or.us/~orc/Code/discount/
Vcs-Git: git://git.debian.org/collab-maint/discount.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/discount.git;a=summary

Package: discount
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libmarkdown2 (= ${binary:Version})
Conflicts: markdown, libtext-markdown-perl
Description: implementation of the Markdown markup language in C
 Discount is an implementation of John Gruber's Markdown markup language. It
 implements all of the language described in the Markdown syntax document and
 passes the Markdown 1.0 test suite.
 .
 This package provides the discount excutables.

Package: libmarkdown2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: implementation of the Markdown markup language in C (library)
 Discount is an implementation of John Gruber's Markdown markup language. It
 implements all of the language described in the Markdown syntax document and
 passes the Markdown 1.0 test suite.
 .
 This package provides the libmarkdown generated from discount.

Package: libmarkdown2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libmarkdown2 (= ${binary:Version})
Multi-Arch: same
Description: implementation of the Markdown markup language in C (dev files)
 Discount is an implementation of John Gruber's Markdown markup language. It
 implements all of the language described in the Markdown syntax document and
 passes the Markdown 1.0 test suite.
 .
 This package provides the development file for libmarkdown.

Package: libmarkdown2-dbg
Priority: extra
Section: debug
Architecture: any
Depends: ${misc:Depends}, libmarkdown2 (= ${binary:Version})
Multi-Arch: same
Description: implementation of Markdown markup language in C (debug)
 Discount is an implementation of John Gruber's Markdown markup language. It
 implements all of the language described in the Markdown syntax document and
 passes the Markdown 1.0 test suite.
 .
 This package provide the debugging symbols for discount.
