## discount 2.1.7

=== debian/changelog ===
discount (2.1.7-1) unstable; urgency=low

  * New upstream release
    - Fix non-ASCII text handling inside emphasis (Closes: #722305)
  * Fix license name in d/copyright
  * Fix copyright for toc.c
  * Fix lintian vcs-field-not-canonical
  * Use GitHub URL in watch file for now
  * Refresh patch
  * Fix license text in d/copyright

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 19 Oct 2013 14:34:54 +0200
