=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,8 @@
 	./configure.sh --shared    \
 		--with-id-anchor   \
 		--with-github-tags \
-		--with-fenced-code
+		--with-fenced-code \
+		--with-dl=both
 
 override_dh_auto_install:
 	dh_install
