## discount 2.1.8

=== debian/changelog ===
discount (2.1.8-2) unstable; urgency=medium

  * Add 02_fix-email-mangling.patch to fix email mangling (Closes: #782315)

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 10 Apr 2015 14:42:53 +0200

discount (2.1.8-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Update upstream author email address
  * Enable deterministic email mangling (Closes: #762622)

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 31 Jan 2015 21:33:36 +0100
