=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Alessandro Ghedini <ghedo@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/discount.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/discount.git
 Homepage: http://www.pell.portland.or.us/~orc/Code/discount/
-Vcs-Git: git://git.debian.org/collab-maint/discount.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/discount.git;a=summary
 
 Package: discount
 Architecture: any
