=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 		--with-id-anchor   \
 		--with-github-tags \
 		--with-fenced-code \
-		--with-dl=both
+		--with-dl=both     \
+		--debian-glitch
 
 override_dh_auto_install:
 	dh_install
