## discount 2.2.2

=== debian/changelog ===
discount (2.2.2-1+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2018-11468, CVE-2018-11503, CVE-2018-11504 and CVE-2018-12495.
    Several heap-based buffer over-reads were found in discount that allowed
    remote attackers to cause a denial-of-service via specially crafted files.

 -- Markus Koschany <apo@debian.org>  Thu, 13 Sep 2018 22:43:24 +0200

discount (2.2.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 19 Jan 2017 22:42:00 +0000

discount (2.2.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 19 Nov 2016 16:29:22 +0000

discount (2.2.0+git20160802-1) unstable; urgency=medium

  * New upstream release
    - Fix FTBFS on architectures where char is unsigned (Closes: #826197)
  * Drop 03_fix-tests.patch (merged upstream)
  * Properly label license texts.
    Thanks to Francesco Poli for the patch (Closes: #826249)
  * Add 03_fix-typo.patch to fix spelling-error-in-manpage
  * Drop 02_fix-makepage-man.patch
    The documentation mismatch was caused by a bug in the code,
    not the manpage (Closes: #813977)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 02 Aug 2016 16:55:25 +0100

discount (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * Drop 02_fix-email-mangling.patch (merged upstream)
  * Refresh 01_honour-build-flags.patch
  * Fix example usage in the makepage man (Closes: #813977)
  * Add patch to fix tests
  * Fix spelling-error-in-description
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Update Vcs links
  * Drop -dbg package

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 23 Apr 2016 13:07:08 +0100
