=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Alessandro Ghedini <ghedo@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/discount.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/discount.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/discount.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/discount.git
 Homepage: http://www.pell.portland.or.us/~orc/Code/discount/
 
 Package: discount
@@ -17,7 +17,7 @@
  implements all of the language described in the Markdown syntax document and
  passes the Markdown 1.0 test suite.
  .
- This package provides the discount excutables.
+ This package provides the discount executables.
 
 Package: libmarkdown2
 Section: libs
@@ -43,16 +43,3 @@
  passes the Markdown 1.0 test suite.
  .
  This package provides the development file for libmarkdown.
-
-Package: libmarkdown2-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Depends: ${misc:Depends}, libmarkdown2 (= ${binary:Version})
-Multi-Arch: same
-Description: implementation of Markdown markup language in C (debug)
- Discount is an implementation of John Gruber's Markdown markup language. It
- implements all of the language described in the Markdown syntax document and
- passes the Markdown 1.0 test suite.
- .
- This package provide the debugging symbols for discount.
