=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,3 @@
 
 override_dh_auto_install:
 	dh_install
-
-override_dh_strip:
-	dh_strip -plibmarkdown2 --dbg-package=libmarkdown2-dbg
-	dh_strip --remaining-packages
