## discount 2.2.3b8

=== debian/changelog ===
discount (2.2.3b8-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Install libmarkdown.pc in libmarkdown2-dev

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 17 Oct 2017 22:19:31 +0100

discount (2.2.3b8-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0 (no changes needed)
  * Mark discount Multi-Arch: foreign (Closes: #875905)
  * Update 03_fix-typo.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 20 Sep 2017 09:33:51 +0100
