=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alessandro Ghedini <ghedo@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/discount.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/discount.git
 Homepage: http://www.pell.portland.or.us/~orc/Code/discount/
@@ -12,6 +12,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libmarkdown2 (= ${binary:Version})
 Conflicts: markdown, libtext-markdown-perl
+Multi-Arch: foreign
 Description: implementation of the Markdown markup language in C
  Discount is an implementation of John Gruber's Markdown markup language. It
  implements all of the language described in the Markdown syntax document and
