=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

CFLAGS += $(dpkg-buildflags --get CPPFLAGS)

override_dh_auto_configure:
	./configure.sh --shared                     \
		--prefix=/usr                           \
		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--with-id-anchor                        \
		--with-github-tags                      \
		--with-fenced-code                      \
		--with-dl=both                          \
		--debian-glitch

override_dh_auto_install:
	dh_install
