=== debian/changelog ===
discount (2.2.4-1) unstable; urgency=medium

  * New upstream release
    - Fix several heap buffer overflows as per CVE-2018-11468, CVE-2018-11503,
      CVE-2018-11504 and CVE-2018-12495 (Closes: #901912)
  * Update symbols file
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Drop 01_honour-build-flags.patch (not needed anymore)
  * Enable github-style checkboxes in lists

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 11 Aug 2018 12:46:55 +0100
