=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: text
 Priority: optional
 Maintainer: Alessandro Ghedini <ghedo@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/discount.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/discount.git
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/debian/discount.git
+Vcs-Browser: https://salsa.debian.org/debian/discount
 Homepage: http://www.pell.portland.or.us/~orc/Code/discount/
 
 Package: discount
