=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 		--with-github-tags                      \
 		--with-fenced-code                      \
 		--with-dl=both                          \
+		--github-checkbox                       \
 		--debian-glitch
 
 override_dh_auto_install:
