## discount 2.2.6

=== debian/changelog ===
discount (2.2.6-1) unstable; urgency=medium

  * New upstream release
  * Bump STandards-Version to 4.4.0 (no changes needed)
  * Refresh patches
  * Bump debhelper compat level to 12
  * Disable parallel builds due to failures
  * Update symbols file
  * Add Build-Depends-Package field to symbols file

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 12 Jul 2019 19:53:47 +0100
