=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Alessandro Ghedini <ghedo@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.0
+Build-Depends: debhelper (>= 12)
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/discount.git
 Vcs-Browser: https://salsa.debian.org/debian/discount
 Homepage: http://www.pell.portland.or.us/~orc/Code/discount/
