=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --no-parallel
 
 CFLAGS += $(dpkg-buildflags --get CPPFLAGS)
