=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/discount-$1.tar.gz/ \
  https://github.com/Orc/discount/tags .*/v?(\d\S*)\.tar\.gz
