## discount 2.2.7

=== debian/changelog ===
discount (2.2.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/0004-fix-build-with-gcc14.patch: Fix build with GCC 14.
    Thanks to Atri Bhattacharya and Florian Ernst (Closes: #1074915).

 -- Marcos Talau <talau@debian.org>  Wed, 13 Nov 2024 12:32:17 -0300

discount (2.2.7-2) unstable; urgency=medium

  [ Balint Reczey ]
  * debian/gitlab-ci.yml: Add simple Salsa CI configuration
  * Really honour CPPFLAGS and also LDFLAGS during the build

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 03 Sep 2021 18:37:06 +0100

discount (2.2.7-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compat level to 13
  * Bump debian/watch version to 4

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 03 Sep 2021 18:25:23 +0100
