=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 %:
 	dh $@ --no-parallel
 
-CFLAGS += $(dpkg-buildflags --get CPPFLAGS)
 
 override_dh_auto_configure:
 	./configure.sh --shared                     \
