=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@discount@-$1.tar.gz%" \
    https://github.com/Orc/discount/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
