=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: discount
 Section: text
 Priority: optional
-Maintainer: Alessandro Ghedini <ghedo@debian.org>
-Build-Depends: debhelper (>= 12)
-Standards-Version: 4.4.0
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Alessandro Ghedini <ghedo@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/discount.git
 Vcs-Browser: https://salsa.debian.org/debian/discount
 Homepage: http://www.pell.portland.or.us/~orc/Code/discount/
